Subject: Re: [net-next-2.6 PATCH v5 5/5 RFC] TCPCT part1e: initial SYN exchange with SYNACK data

From: William Allen Simpson <[email-masked]>
Date: Wed, 11 Nov 2009 12:35:37 -0500

Ilpo Järvinen wrote:
> On Tue, 10 Nov 2009, William Allen Simpson wrote:
>> Well, that's what I did with the (now) parts 1b, 1c, and 1d, but somebody
>> complained that the callers didn't exist yet.
> 
> I guess there's misunderstanding here. Yes, if you bring in new helpers 
> that solely are used with your feature, then it that feature patch (and 
> I found DaveM commenting specifically this point I think), or right 
> beforehand with a clear note that it will be used in the subsequent patch. 

If I understand correctly, in that case I look forward to your Ack for
part 1d, a self-contained "helper" feature patch "with a clear note".